<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ステータスページ</title>
	<script src="//code.jquery.com/jquery-1.11.2.min.js"></script>
	<script src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
	<script>
	$(document).ready(function() {
	    var text_max = 250;
	    $('#textarea_feedback').val(text_max);

	    $('#messageBox').keyup(function() {
	        var text_length = $('#messageBox').val().length;
	        var text_remaining = text_max - text_length;

	        $('#textarea_feedback').val(text_remaining);
	    });
	});
	</script>
	<style>
		#textarea_feedback {
		    background-color: #f2f2f2;
		    border-color: #bfbfbf;
		    font-size: 12px;
		    width: 25px;
		    text-align: right;
		}
	</style>
</head>
<body>
	<textarea id="messageBox" maxlength="250"></textarea>
	<input type="text" id="textarea_feedback" readonly="readonly">
</body>
</html>